Sector: CREDIT UNIONS - Bug #3450

REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS --> CU4-Asset Quality & Req. Prov.--> As

per the client document Need to add one extra Row below the DELINQUENT LOANS AND
INVESTMENTS and mention the dollar and percentage sing in this Row as it is Ifsc

08/01/2022 05:04 PM - Mohd Irfan

Status: Closed

Priority: Normal

Assignee: Dharmanshu Gupta
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

Description
Step to reproduce bug:

REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS --> CU4-Asset Quality & Req. Prov.--> As per the client document
and Lfsc return panel Need to add one extra Row below the "DELINQUENT LOANS AND INVESTMENTS" and mention the dollar

and percentage sing in this Row
See attached screenshot:
History

#1 - 08/05/2022 12:45 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/08/2022 03:14 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files

clipboard-202208011658-rbjrf.png
clipboard-202208011659-zen1d.png
clipboard-202208011700-0zrdy.png
clipboard-202208011700-ogqup.png
clipboard-202208011701-x6hzl.png
clipboard-202208011702-88x8t.png

04/04/2025

90.9 KB
119 KB
122 KB
60.3 KB
67.1 KB
114 KB

08/01/2022
08/01/2022
08/01/2022
08/01/2022
08/01/2022
08/01/2022

1/1

Mohd Irfan
Mohd Irfan
Mohd Irfan
Mohd Irfan
Mohd Irfan
Mohd Irfan



http://www.tcpdf.org

